ul.menu {
	display:table;
	width:100%;
	box-sizing:border-box;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
	list-style:none;
	/**
	float:left;
	display:block;
	**/
}
ul.menu ul {position:absolute; top:47px; left:0;display:none; opacity:0; list-style:none; z-index: 1000;}
ul.menu ul li {position:relative; z-index: 1000;border-top:1px solid #FFF;width:200px; margin:0; font-size:14px; font-weight:normal; color:#000; background-color:#72C5DB;}
ul.menu ul li a {display:block; padding:10px 15px; text-shadow:none; color:#FFF; }
ul.menu ul li a:hover {background-color:#67AB8C; color: #fff;}
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink {
	font-weight:400;
	text-align:center;
	transition:all 0.1s ease-out 0s;
	color:#37A4D2;
	padding:13px 10px;
	font-size:15px;
	letter-spacing: 1px;
	background-repeat:no-repeat;
	margin: 0 2px;
	background-color: rgba(255,255,255,0.76);
	border-radius: 10px 10px 0 0;
	position: relative;
	bottom: -4px;
}
ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .menulink:hover { color: #F87D93; background-color: #fff; bottom: -1px; }
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .mobile-nav {
	display:none !important;
}


@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
		width:100%;
	}
	ul.menu > li {
		float:none;
		display:table-cell;
	}
}
@media screen and (max-width: 700px) {
	ul.menu .menulink {
		padding:13px 0;
	}
}
@media screen and (max-width: 600px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
	ul.menu .menulink {
		border-radius: 0;
		border-bottom: 1px solid #fff;
		font-size: 18px !important;
	}
}